<?php
require("./total.inc");

session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(5)){
   exit;
   }


$namae = $_SESSION['g_namae'];

echo "<HTML>";
echo "<HEAD>";
	echo "<meta http-equiv='Content-Type' content='text/html; charset=EUC-JP'>";
	echo "<TITLE>Zither server Administration tool 'Apollon'</TITLE>";
echo "</HEAD>";

echo "<body alink='#ff0000' bgcolor='$my_bgcolor' link='#0000ff' text='#000000' vlink='#000080'>";

echo "<pre>";

echo "<font size=1 color='red'> \n";
print("この端末は  $my_web_ip  です。 \n");
print("貴方のログイン名は  $namae です。 \n");
echo "</font>";

echo "<font size=1 color='#000000'>\n";
echo "ApollonはZither監視システムの管理を行うことが出来ます。\n";
echo "使いかたは<a target=man href='./manu.html'>マニュアル</a>を参考にしてください。\n";
echo "Zitherについての説明は <a target=man href='./top_help.html>Zitherに付いて </a>  を読んでください。 \n";
echo "\n";

echo "</font>";
echo "</pre>";
echo "</HTML>";

?>
